Можете скинуть ядро?


#1

Поддержка всех версий с 1.1.x

Не могу найти эту запись:(


#2

Так может его и не было?


#3

Было, многие сервера юзают это ядро, я с новой версии могу зайти на старый где играют с пиратки 1.1.5


#4

я нашел только для 1.1.x -1.7.0.3


#5

Ну давай. Просто в каком месте нужно изменить ядро чтобы добавить новые версии?


#6

Скинь пж


#7

Помогииите!!!


#8

https://vk.com/mpe_plagins?w=wall-58156039_42603
ссылка на ядро